# sc-cart-icon



<!-- Auto Generated Below -->


## Properties

| Property | Attribute | Description                         | Type     | Default          |
| -------- | --------- | ----------------------------------- | -------- | ---------------- |
| `count`  | `count`   | The count to show in the cart icon. | `number` | `0`              |
| `icon`   | `icon`    | The icon to show.                   | `string` | `'shopping-bag'` |


## Shadow Parts

| Part     | Description |
| -------- | ----------- |
| `"base"` |             |


## Dependencies

### Used by

 - [sc-cart](../../controllers/cart/sc-cart)

### Depends on

- [sc-icon](../icon)

### Graph
```mermaid
graph TD;
  sc-cart-icon --> sc-icon
  sc-cart --> sc-cart-icon
  style sc-cart-icon fill:#f9f,stroke:#333,stroke-width:4px
```

----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
